html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: transparent;
}
body {
  display: grid;
  place-items: center;
}
main {
  width: 50vmin;
  height: 50vmin;
}
html.is-embedded main {
  width: 100vmin;
  height: 100vmin;
}
canvas {
  display: block;
  width: 100% !important;
  height: 100% !important;
  aspect-ratio: 1;
}
